@import url("https://fonts.googleapis.com/css2?family=Ubuntu+Sans+Mono:ital,wght@0,400..700;1,400..700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Nunito:wght@700&family=Ubuntu+Sans+Mono:wght@700&display=swap");

@tailwind base;
@tailwind components;
@tailwind utilities;

@layer utilities {
  .text-balance {
    text-wrap: balance;
  }
}

.pill {
  @apply hover:bg-pastel-yellow-hover border bg-pastel-yellow rounded-full px-2 text-white font-bold m-2 shadow-sm;
}
